# Lewis structuren

## Octetregel

De regel dat atomen op een zodanige manier proberen te combineren dat ze elk acht elektronen in hun valentieschil hebben, zodat ze dezelfde elektronenconfiguratie krijgen als een edelgas. Met uitzondering van waterstof, lithium en beryllium. De 18-elektronenregel gaat boven de octetregel bij overgangsmetalen.

## Formele lading

De lading die aan een atoom in een molecuul of samengesteld ion wordt toegekend met als uitgangspunt dat elektronen in een binding gelijkwaardig worden gedeeld door de atomen, zonder rekening te houden met verschil in elektronegativiteit. 

Lewis structuren met de minste formele lading zijn het stabielste.

## Mesomere grensstructuren

Alle mogelijke lewis-structuren, hier verplaatsen alleen de elektronen tussen de mogelijke structuren. Meer mesomeren betekent stabielere deeltjes.

## Voorbeeld Lewis structuur

![lewis-structuur-voorbeeld](lewis-structuur-voorbeeld.png)