# VSEPR theorie

De valentieschil-elektronenpaar-repulsie theorie is een theorie die de geometrie van covalente binding verklaart aan de hand van elektrostatische repulse tussen valentie-elektronen. De theorie gaat ervan uit dat de atomen in een molecuul zich rond één centraal atoom bevinden. 

## Omringingsgetal 

Het omringingsgetal ook wel sterisch getal van een atoom is de som van vrije- en gemeenschappelijke elektronenparen. Waarbij alle soorten binding tellen als één.

| Omringingsgetal | Moleculair-geometrische basisconfiguratie |
| --- | --- |
| 2 | Lineair |
| 3 | Trigonaal planair |
| 4 | Tetraëdrisch |
| 5 | Trigonaal bipiramidaal |
| 6 | Octaëdrisch |

## Dipoolmoleculen

Een molecuul wordt een dipoolmolecuul genoemd als de onderlinge binding tussen de atomen dipool-dipool bindingen zijn en er geen samenval van partiële lading is. Zoals bij $\mathrm{CO_2}$ het geval is. Om dit te beoordelen is de VSEPR theorie benodigt.

## Afwijkende tetraëderhoek

De afwijkende tetraëderhoek van bijvoorbeeld $\mathrm{H_2O}$ komt uit feit dat vrije elektronen elkaar meer afstoten dan gemeenschappelijke elektronenparen. [Waarom?]()

## Voorbeeld VSEPR theorie

Het omringingsgetal van het koolstof ($\mathrm{C}$) atoom van chloormethaan ($\mathrm{CH_3Cl}$) is 4. Hierdoor is het chloormethaan molecuul tetraëder met 4 gelijkzijdige hoeken. 

![vsepr voorbeeld](vsepr-voorbeeld.png)