# Concavity and inflections

## Concave up

A function $f$ is **concave up** on an open differentiable interval $I$ if the derivative $f'$ is an increasing function on $I$, then $f'' > 0$. Obtaining tangent line above the graph. 

## Concave dowm

A function $f$ is **concave down** on an open and differentiable interval $I$ if the derivative is a decreasing function on $I$, then $f'' < 0$. Obtaining tangent lines below the graph.

## Inflection points

The function $f$ has an inflection point at $x_0$ if

1. the tangent line in $(x_0, f(x_0))$ exists, and
2. the concavity of $f$ is opposite on opposite sides of $x_0$.

If $f$ has an inflection point at $x_0$ and $f''(x_0)$ exists, then $f''(x_0) = 0$

## The second derivative test

...