# Organische verbindingen

* Alkanen $\rightarrow$ verzadigd: enkele binding tussen koolstof atomen; $\mathrm{C_N H_{2N+2}}$.
* Alkenen $\rightarrow$ onverzadigd: dubbele binding tussen koolstof atomen; $\mathrm{C_N H_{2N}}$.
* Alkynen $\rightarrow$ drievoudige binding tussen koolstof atomen; $\mathrm{C_N H_{N+1}}$.
* Cyclo-alkanen $\rightarrow$ cyclische enkele binding tussen koolstof atomen; $\mathrm{C_N H_{2N}}$.

## Alkylgroepen

* Methyl, ethyl, propyl, ... 

## Systematische naamgeving

1. Zoek langste keten.
2. Zoek vanaf de langste keten naar alle groepen, noteer de plaats. 
3. Alfabetiseren van substituenten.
4. Laagste nummering.

## Aldehyden

Dubbel gebonden :O aan het einde van de keten. $\rightarrow$ Achter: -al, en voor: oxo-. Omtrent eigenschappen zijn aldehyden minder hydrofiel hebben geen zure eigenschappen en zijn vluchtiger dan carbonzuren.

## Ketonen

Dubbel gebonden ö in het middel van de keten. $\rightarrow$ Achter: -on, en voor: oxo-. Omtrent eigenschappen zijn aldehyden minder hydrofiel hebben geen zure eigenschappen en zijn vluchtiger dan carbonzuren.

## Ethers

-O- atoom tussen twee koolstofgroepen. Omtrent naamgeving; de korste koolstofverbinding is de karakteristieke groep: alkoxy.

## Esters

Dubbelgebonden :O en enkele -O die met de rest van de keten verbindt vormt een ester. Ook wel het zuurrest(ion). Omtrent naamgeving, deel met dubbelgebonden :O; alkanoaat en de groep gebonden met de enkele -O; alkyl. $\rightarrow$ alkylalkanoaat. Esters zijn over het algemeen erg reukzinnig en lossen slecht op in water.

## Benzeenring

Gedislokaliseerde dubbelbindingen. $\rightarrow$ Achter: -benzeen, en voor: fenyl-.